<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="30000">
        <setting label="30001" type="lsep"/>
        <setting type="sep" />
        <setting id="PAUSE_XBMC" type="bool" label="30002" default="true" />
        <setting id="VAAPI_MODE" type="labelenum" label="30003" values="off|intel|amd|nvidia" default="intel"/>
        <setting id="RASTER_MODE" type="labelenum" label="30004" values="default|off|force" default="default" subsetting="true" enable="!eq(-1,0)"/>
        <setting id="WINDOW_MODE" type="labelenum" label="30005" values="maximized|kiosk|none" default="maximized" />
        <setting id="HOMEPAGE" type="text" label="30006" default="https://libreelec.tv" />
        <setting id="USE_CUST_AUDIODEVICE" type="bool" label="30007" default="false" />
        <setting id="CUST_AUDIODEVICE_STR" type="text" label="30008" visible="eq(-1,true)" subsetting="true" default="" />
        <setting id="HIDE_CURSOR" type="bool" label="30009" default="false" />
    </category>
</settings>
